PTCCB - Admin - Bug #12604

Registrar Not Notified After Inspector’'s Action on Radioactive Source/Refrigerant Gases Application
02/04/2025 12:16 PM - priyanka Sharma

Status: In Progress Start date: 02/04/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the Radioactive Source Application, one product was approved by the inspector, and another had a query raised. However, the
registrar did not receive any notification on the portal or via email regarding these actions.

History

#1 - 02/04/2025 12:39 PM - priyanka Sharma

- Subject changed from Registrar Not Notified After Inspector's Action on Radioactive Source Application to Registrar Not Notified After Inspector's
Action on Radioactive Source/Refrigerant Gases Application

#2 - 02/18/2025 05:48 PM - Iram Hamdani

- Status changed from New to In Progress
